/* how are you here */ 
/* how do you know this place */ 
/* where are you */ 
/* can you hear me */ 
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);#root,body,html {
    height: 100%
}

html {
  height: 100%;
  width: 100%;
}
body {
  background-color: #000000
} 

h1 {
  color: #ffffff
}

footer {
  color: #ffffff
}

form {
  color: #ffffff
}

a {
  color: #ffffff
}

